/*     130244 : 타이틀 텍스트      */
.title__130244__ { padding:30px 0 130px 0;border-top: 2px solid #000;border-bottom: 2px solid #000;background: url(/img_up/shop_pds/hudh/build/option/page1_bg1_031595399856.png)no-repeat right bottom;background-size: 45%;font-size:0;}
.title__130244__ > p {
	display:inline-block;position:relative; margin:0 0 20px; padding:0;
	font-size:20px; font-weight:bold; color:#076324; letter-spacing:-.03em; line-height:1.4em;
}
.title__130244__text {width:80%;}
.title__130244__text p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}
@media all and (min-width:768px){
	.title__130244__ {padding:64px 0;background-size:auto;}
	.title__130244__ > p {width:50%;}
	.title__130244__text {width:50%;}
}

@media all and (min-width:1023px){
	.title__130244__ > p {font-size:28px;}
}

/*     130245 : 타이틀 텍스트      */
.title__130245__ {font-size:0}
.title__130245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__130245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__130245__.style_top p {padding-top:10px}
.title__130245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__130245__.style_right p {padding-right:14px}
.title__130245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__130245__.style_bottom p {padding-bottom:12px}
.title__130245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__130245__.style_left p {padding-left:14px}
.title__130245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__130245__.style_circle1 p {padding-left:18px}
.title__130245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__130245__.style_circle2 p {padding-left:18px}
.title__130245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__130245__.style_halfcircle1 p {padding-left:18px}
.title__130245__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__130245__ p {font-size:20px}
	.title__130245__.style_top p:before {width:20px}
	.title__130245__.style_right p:before {height:20px}
	.title__130245__.style_bottom p:before {width:20px}
	.title__130245__.style_left p:before {height:20px}
}

/*     130246 : 장문 텍스트      */
.textarea__130246__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     130247 : 타이틀 텍스트      */
.title__130247__ {font-size:0}
.title__130247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__130247__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__130247__.style_top p {padding-top:10px}
.title__130247__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__130247__.style_right p {padding-right:14px}
.title__130247__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__130247__.style_bottom p {padding-bottom:12px}
.title__130247__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__130247__.style_left p {padding-left:14px}
.title__130247__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__130247__.style_circle1 p {padding-left:18px}
.title__130247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__130247__.style_circle2 p {padding-left:18px}
.title__130247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__130247__.style_halfcircle1 p {padding-left:18px}
.title__130247__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__130247__ p {font-size:20px}
	.title__130247__.style_top p:before {width:20px}
	.title__130247__.style_right p:before {height:20px}
	.title__130247__.style_bottom p:before {width:20px}
	.title__130247__.style_left p:before {height:20px}
}

/*     130248 : 이미지 (모바일/PC 출력 구분)      */
.img__130248__ {max-width:100%;text-align:center;}
.img__130248__ * {box-sizing:border-box}
.img__130248__ a {display:block;vertical-align:top}
.img__130248__ img {vertical-align:top}
.img__130248__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130248__ .img_m {display:none;}
	.img__130248__ .img_pc {display:block;}
	.img__130248__ .img_pc img {width:px;}
}

/*     161293 : 텍스트 + 아이콘 이미지      */
.img__161293__ {display:table;width:100%;height:155px;border:1px solid #f07c00;}
.img__161293__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#f07c00;vertical-align:middle;}
.img__161293__ .figure {display:block;text-align:center;}
.img__161293__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__161293__ .caption {display:block;}
.img__161293__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__161293__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__161293__ {height:105px;}
	.img__161293__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__161293__ {height:120px;}
	.img__161293__ .img_inner {position:relative;padding:22px}
	.img__161293__ .img_inner:after {content:'';display:block;clear:both}
	.img__161293__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__161293__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__161293__ .figure img {max-width:100%;transform:scale(1);}
	.img__161293__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__161293__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__161293__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     161294 : 블록 설정      */
.block_option__161294__ {display:table;width:100%}
.block_option__161294__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__161294__ {margin-right:-15px !important;margin-left:-15px !important;}
}


@media (min-width:1024px){
	.row__161294__ {}
}

/*     161295 : 텍스트 + 아이콘 이미지      */
.img__161295__ {display:table;width:100%;border:1px solid #f07c00;background:#f07c00}
.img__161295__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__161295__ .figure {display:block;text-align:center;}
.img__161295__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__161295__ .caption {display:block;}
.img__161295__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__161295__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__161295__ .img_inner {height:105px;}
	.img__161295__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__161295__ {height:120px;}
	.img__161295__ .img_inner {position:relative;padding:22px}
	.img__161295__ .img_inner:after {content:'';display:block;clear:both}
	.img__161295__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__161295__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__161295__ .figure img {max-width:100%;transform:scale(1);}
	.img__161295__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__161295__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__161295__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     161296 : 텍스트 + 아이콘 이미지      */
.img__161296__ {display:table;width:100%;border:1px solid #f07c00;background:#f07c00}
.img__161296__ .img_inner {box-sizing:border-box;display:table-cell;height:155px;padding:5px 15px 15px;vertical-align:middle;}
.img__161296__ .figure {display:block;text-align:center;}
.img__161296__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__161296__ .caption {display:block;}
.img__161296__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__161296__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__161296__ .img_inner {height:105px;}
	.img__161296__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__161296__ {height:120px;}
	.img__161296__ .img_inner {position:relative;padding:22px}
	.img__161296__ .img_inner:after {content:'';display:block;clear:both}
	.img__161296__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__161296__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__161296__ .figure img {max-width:100%;transform:scale(1);}
	.img__161296__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__161296__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__161296__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

